package org.studiorailgun.sim.space.gen;

import org.studiorailgun.sim.space.Region;

/**
 * Generates a town
 */
public class TownGenerator {
    
    /**
     * Generates a town
     * @return A town
     */
    public static Region generateTown(){
        Region rVal = new Region();

        Region building = BuildingGenerator.generateBuilding();
        rVal.addChild(building);

        return rVal;
    }

}
